<!--
Copyright (c) Office FA.com co., Ltd. All Rights Reserved.
Created by : Soi Lt
Created date : 2020/05/20
 -->
<!DOCTYPE html>
<html>

<head>
    <title></title>
    <!-- <meta charset="UTF-8"> -->
    <!-- ///////////////////////////////////////bootstrap+jQuery/////////////////////////////////////////////// -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
    <link rel="stylesheet" href="../css/ConservationPlan.css">
    <script type="text/javascript" src="../json/TRN_ConservationPlan.json" charset="shift_jis"></script>
    <script type="text/javascript" src="../js/ConservationPlan.js"></script>
    <script type="text/javascript" src="../js/w3.js"></script>
    <!-- sort icon -->
    <link rel="stylesheet" href="../css/custerm.css">
    <link rel="stylesheet" href="../css/denpyoKensaku.css">
    <script src="https://kit.fontawesome.com/4f23aaf432.js" crossorigin="anonymous"></script>

</head>
<!-- ///////////////////////////////////////////////////////////////////// -->

<body class="bodyBackground">
    <!-- ///////////////////////////////////////////////////////////////////// -->
    <div class="CMP-CM32-container section div0">
        <div class="uc-lyt-container corp-wrap-breadcrumb">
            <div class="uc-lyt-row">
                <div class="uc-lyt-col">
                    <div class="parsys">
                        <div class="CMP-CM19-breadcrumb section">
                            <div class="corp-breadcrumb">
                                <ol class="uc-mod-nav-breadcrumb-01">
                                    <li>
                                        <span>保全計画一覧</span>
                                        </a>
                                    </li>
                                </ol>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- /////////////////////////////startDiv1////////////////////////////////////// -->
    <div class="div1 headerBackground">
        <label class="textColorHeader" style="margin-left: 15px;">工場　：　四国工場ー中央製造所</label>
        <!-- <label class="textColorHeader" style="margin-left: 35px;">号機　：　11号機</label> -->
        <label class="textColorHeader" style="margin-left: 35px;">グループ : 1G</label>
    </div>
    <!-- ///////////////////////////////endDiv1////////////////////////////////////// -->
    <!-- /////////////////////////////startDiv2////////////////////////////////////// -->
    <!-- /////////////////////////////startDiv2////////////////////////////////////// -->
    <div class="div2">
        <div class="divTableKensaku">
            <div id="denlist" style="display: table;width: auto;">
                <div class="d_list">
                    <div class="denpyoKensakuArea shosaiMode" id="test123">
                        <table class="d_kensaku_table" style="padding-left: 50px; margin-left: 20px; width: 100%;">
                            <tbody>
                                <tr>
                                    <td class="d_kensaku_area noborder">
                                        <table cellpadding="0" cellspacing="0"
                                            class="tabGroup d_table_contents tableKensaku" border="1" rules="all">
                                            <tbody class="d_kani_kensaku_area">
                                                <tr style="width: 100%;">
                                                    <td class="tdHeadTableKensaku"
                                                        style="width: 15%; min-width: 170px;padding-left: 15px;">
                                                        設備
                                                    </td>
                                                    <td class="tdBodyTableKensaku">
                                                        <select name="select1" id="select1"
                                                            class="selectSmall selectFontSize inputLeftMargin">
                                                            <option></option>
                                                            <option value="1号機">1号機</option>
                                                            <option value="2号機">2号機</option>
                                                            <option value="3号機">3号機</option>
                                                            <option value="4号機">4号機</option>
                                                            <option value="5号機">5号機</option>
                                                            <option value="6号機">6号機</option>
                                                            <option value="7号機">7号機</option>
                                                            <option value="8号機">8号機</option>
                                                            <option value="9号機">9号機</option>
                                                            <option value="10号機">10号機</option>
                                                        </select>
                                                    </td>
                                                </tr>
                                            </tbody>
                                            <tbody id="denpyoKensakuInputArea"
                                                class="shosaiKensakuArea d_shosai_kensaku_area">
                                                <tr>
                                                    <td class="tdHeadTableKensaku"
                                                        style="padding-left: 15px; height: 50px;">
                                                        予定
                                                    </td>
                                                    <td class="tdBodyTableKensaku" style="padding-left: 15px;">
                                                        <!-- <input type="week" class="selectDateTime selectFontSize"
                                                            name="week1" id="camp-week1" required> -->
                                                        <input type="date"
                                                            class="selectDateTime selectFontSize inputLeftMargin"
                                                            id="date1" name="date1">
                                                        <label class="textColorHeader">~</label>
                                                        <input type="date" class="selectDateTime selectFontSize"
                                                            id="date2" name="date2">
                                                        <!-- <input type="week" class="selectDateTime selectFontSize"
                                                            name="week2" id="camp-week2" required> -->

                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td class="tableHeaderBackground "
                                                        style="position: sticky; height: 50px; color: black; padding-left: 15px; ">
                                                        状態
                                                    </td>
                                                    <td class="inputTableBackground"
                                                        style="background-color: #FAFAFA; padding-left: 15px; width: 600px;">
                                                        <label class="radio" style="padding-left: 5px;">
                                                            <font size="4"><input type="radio" name="radio" value="全て"
                                                                    checked> 全て </font>
                                                        </label>
                                                        <label class="radio" style="padding-left: 20px;">
                                                            <font size="4"><input type="radio" name="radio" value="未確認">
                                                                未実施 </font>
                                                        </label>
                                                        <label class="radio" style="padding-left: 20px;">
                                                            <font size="4"><input type="radio" name="radio" value="未確認">
                                                                未確認 </font>
                                                        </label>
                                                        <label class="radio" style="padding-left: 20px;">
                                                            <font size="4"><input type="radio" name="radio" value="確認済">
                                                                確認済 </font>
                                                        </label>
                                                    </td>
                                                </tr>

                                            </tbody>
                                        </table>
                                    </td>
                                    <td valign="bottom" class="d_kensaku_button_area noborder">
                                        <button type="button" class="btn myBtn1 buttonSize"
                                            style="float: right; margin-right: 22px;" onclick="kensakuClick()">
                                            <i class="fa fa-search grey"></i>検索</button>

                                    </td>
                                </tr>
                                <tr>
                                    <td colspan="5" class="d_shosai_link_area noborder" style="padding-left: 27px; ">
                                        <input type="button" style="margin-bottom: 4px;" class="imgButton btn_plus_s"
                                            onclick="shosaiClick()">
                                        <input type="button" style="margin-bottom: 4px;" class="imgButton btn_minus_s"
                                            onclick="shosaiClick()">
                                        <span id="denpyoKensakuShosaiLink" class="dummyLink" style="font-size: 13px;"
                                            onclick="shosaiClick()">詳細検索</span>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <div class="d_clearBoth"></div>
                </div>
            </div>
        </div>
        <div class="divbuttonHenshu">
            <button type="button" class="btn myBtn1 buttonSize" style="margin-left: 27px" onclick="clickTsuika()">
                追加
            </button>
        </div>
        <div class="divTable ">
            <div class="divTableHead scroll-table">
                <table id="myTable">
                    <thead class="tableHeaderBackground">
                        <tr>
                            <th class="fix01" style=" width: 20%;"
                                onclick="w3.sortHTML('#myTable','.item', 'td:nth-child(1)')">
                                予定 <img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png"
                                    class="image" style="width: 13px;height: 13px;">

                            </th>
                            <th class="fix01" style="width: 10%;text-align: center;"
                                onclick="w3.sortHTML('#myTable','.item', 'td:nth-child(2)')">
                                設備<img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png"
                                    class="image" style="width: 13px;height: 13px;">

                            </th>
                            <th class="fix01" style="width: 10%; text-align: center;">
                                状況

                            </th>
                        </tr>
                    </thead>
                    <tbody id="myTbody">

                    </tbody>
                </table>
            </div>
        </div>

    </div>
    <!-- ///////////////////////////startDiv_Modal//////////////////////////////// -->
    <div id="myModal_ConservationPlan" class="modalConservationPlan">

        <!-- startModalContent -->

        <div class="modal-content" style="margin-top: 10%;">
            <!-- ---------------------------------------------------------------- -->
            <table class="table_Div2" border="1" rules="all">
                <input type="hidden" name="inputHiddenModal" id="inputHiddenModal">
                <thead>
                    <tr>
                        <td class="tdHeadTableKensaku" style="width: 35%;" rowspan="2">
                            計画を登録する週
                            <span class="spanRequired">必須</span>
                        </td>
                        <td class="tdBodyTableKensaku" id="tdBodyTableKensaku" style="border-bottom-color: snow;">
                            <!-- <select name="selectweek" id="selectweek" class="selectSmall selectFontSize inputLeftMargin" style="width:200px"> -->
                            <!-- <option>1直</option>
                                <option>2直</option>
                                <option>3直</option> -->
                            <!-- </select> -->

                        </td>

                    </tr>
                    <tr>
                        <td class="tdBodyTableKensaku">
                            <label id="lbViewTime" style="padding-left: 15px;font-size: 17px;"></label>
                        </td>
                    </tr>

                </thead>
            </table>

            <!-- //////////////button_Modal///////////// -->
            <div class="divButton">
                <button type="button" class="btn myBtn1 buttonSize" id="buttonRegistration"
                    onclick="buttonRegistration()"
                    style="float: right; margin-right: 22px; margin-top: 20px;">登録</button>
                <button type="button" class="btn myBtn1 buttonSize" id="buttonCancel" onclick="buttonCancel()"
                    style="float: left; margin-top: 20px;">キャンセル</button>

            </div>
            <!-- //////////////button_Modal///////////// -->

        </div>

    </div>
    <!-- -------------------------------------------------------------------------- -->
    <!-- ///////////////////////////////endDiv2////////////////////////////////////// -->
    <!-- /////////////////////////////startDiv3////////////////////////////////////// -->
    <!-- <div class="div3"> -->
    <!-- <button type="button" class="btn myBtn1 buttonSize" id="myBtn"
                  style="float: right; margin-right: 45px; margin-bottom: 15px;" onclick="clickDetails()">詳細</button> -->
    <!-- </div> -->
    <!-- ///////////////////////////////endDiv3////////////////////////////////////// -->

</body>

</html>